<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AMSAT P4-A</Name>
        <NasaID>0</NasaID>
        <Status>Launched</Status>
        <LaunchData>
            <LaunchDate>2018-11-15 </LaunchDate>
            <LaunchingSite>  </LaunchingSite>
        </LaunchData>
        <OSCARNumber/>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-17</UpdateDate>
        <Information>
			<Title>P4A AMSAT DL Forum </Title>
			<Value>https://forum.amsat-dl.org/index.php?board/3-es-hail-2-amsat-phase-4-a/</Value>
			<Description lang="EN">AMSAT DL Forum for Phase 4A payload  </Description>
			<Description lang="FR">Forum de l'AMSAT-DL pour Phase 4A</Description>
		</Information>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=630</Value>
			<Description lang="EN">AMSAT P4-A has been coordinated by IARU  </Description>
			<Description lang="FR">AMSAT P4-A a été coordonné par l'IARU </Description>
		</Information>
        <RadioData>
            <Transponders>
                <Name>Narrow band Transpondeur</Name>
                <FrequencyUplink>
                    <FrequencyBegin>2400050000</FrequencyBegin>
                    <FrequencyEnd>2400300000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>10489550000</FrequencyBegin>
                    <FrequencyEnd>10489800000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode/>
            </Transponders>
            <Transponders>
                <Name> Wide band Transpondeur</Name>
                <FrequencyUplink>
                    <FrequencyBegin>2401500000</FrequencyBegin>
                    <FrequencyEnd>240950000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>10491000000</FrequencyBegin>
                    <FrequencyEnd>10499000000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode/>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title/>
                <Value/>
            </DescriptionURL>
            <ReportURL>
                <Title/>
                <Value/>
            </ReportURL>
            <ReportEmail/>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>